.ios .dw {
	BORDER-BOTTOM: #2d3034 1px solid; MIN-WIDTH: 134px; BORDER-LEFT: #2d3034 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #fff; BORDER-TOP: #2d3034 1px solid; BORDER-RIGHT: #2d3034 1px solid; PADDING-TOP: 0px; -webkit-border-radius: 0; border-radius: 0
}
.ios .dwo {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.ios .dwwr {
	POSITION: relative; MARGIN-TOP: 40px; BACKGROUND: #50515d
}
.ios .dwi .dwwr {
	MARGIN-TOP: 0px
}
.ios .dwv {
	DISPLAY: none
}
.ios .dwc {
	PADDING-BOTTOM: 30px; MARGIN: 0px 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 30px
}
.ios .dwhl {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.ios .dwwc {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.ios .dwwl {
	BORDER-LEFT: #000 1px solid; MARGIN: 4px 0px; BACKGROUND: #cbcce0; BORDER-RIGHT: #000 1px solid; box-shadow: 0 1px 1px rgba(255, 255, 255, 0.3); -webkit-box-shadow: 0 1px 1px rgba(255, 255, 255, 0.3)
}
.ios TD:first-child .dwwl {
	border-top-left-radius: 3px; border-bottom-left-radius: 3px; -webkit-border-top-left-radius: 3px; -webkit-border-bottom-left-radius: 3px
}
.ios .dwsc .dwwl {
	-webkit-border-radius: 0; border-radius: 0
}
.ios .dwsc .dww {
	BACKGROUND: #fff; -webkit-border-radius: 0; border-radius: 0
}
.ios .dw .dwpm .dww {
	
}
.ios .dw .dwpm .dwwl {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; MARGIN: 4px 2px; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
.ios .dw .dwpm .dww {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.ios .dww .dw-li {
	TEXT-ALIGN: right; COLOR: #000; FONT-SIZE: 20px; FONT-WEIGHT: bold; text-shadow: none
}
.ios .dww .dw-hl.dw-li {
	COLOR: #fff
}
.ios .dwwo {
	
}
.ios .dwwol {
	Z-INDEX: 10; BORDER-BOTTOM-COLOR: #7b8699; FILTER: alpha(opacity=50); PADDING-BOTTOM: 1px; MARGIN-TOP: -16px; BORDER-TOP-COLOR: #7b8699; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BACKGROUND: #6f75b0; HEIGHT: 28px; BORDER-RIGHT-COLOR: #7b8699; BORDER-LEFT-COLOR: #7b8699; PADDING-TOP: 1px; LEFT: -1px; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5)
}
.ios .dww .dwwol {
	DISPLAY: none
}
.ios .dw .dwbc {
	BORDER-BOTTOM: #888 1px solid; POSITION: absolute; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BACKGROUND: #454545; HEIGHT: 28px; BORDER-TOP: #888 1px solid; TOP: -40px; PADDING-TOP: 5px; LEFT: 0px
}
.ios .dw .dwb {
	BORDER-BOTTOM: #1f1f1f 1px solid; BORDER-LEFT: #1f1f1f 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; MARGIN: 0px 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: inline-block; BACKGROUND: #1a1a1a; HEIGHT: 26px; FONT-SIZE: 12px; BORDER-TOP: #1f1f1f 1px solid; BORDER-RIGHT: #1f1f1f 1px solid; PADDING-TOP: 0px; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3); -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3)
}
.ios .dwb-s .dwb {
	BORDER-BOTTOM: #194aab 1px solid; BORDER-LEFT: #194aab 1px solid; BACKGROUND: #194aab; BORDER-TOP: #194aab 1px solid; BORDER-RIGHT: #194aab 1px solid
}
.ios .dwb-a {
	FILTER: alpha(opacity=80); opacity: .8
}
.ios .dw .dwwb {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND: #3f4e68; COLOR: #fff; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.ios .dw .dwwl .dwb-a {
	BACKGROUND: #252c36
}
.ios .dwb-s {
	TEXT-ALIGN: right; WIDTH: auto; FLOAT: right
}
.ios .dwb-n {
	TEXT-ALIGN: right; WIDTH: auto; FLOAT: right
}
.ios .dwb-c {
	TEXT-ALIGN: left; WIDTH: auto; FLOAT: left
}
.dw-bubble.ios .dw {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BACKGROUND: #afafaf; PADDING-TOP: 6px; -webkit-border-radius: 5px; border-radius: 5px; box-shadow: 0 0 25px rgba(0, 0, 0, 0.7); -webkit-box-shadow: 0 0 25px rgba(0, 0, 0, 0.7)
}
.ios .dw-bubble-bottom .dw-arr {
	BORDER-BOTTOM-COLOR: #2d3034; BORDER-TOP-COLOR: transparent; BORDER-RIGHT-COLOR: transparent; BORDER-LEFT-COLOR: transparent
}
.ios .dw-bubble-bottom .dw-arr:after {
	BORDER-BOTTOM: #afafaf 17px solid; POSITION: absolute; BORDER-LEFT: transparent 17px solid; BORDER-TOP: transparent 17px solid; CONTENT: ''; TOP: -16px; BORDER-RIGHT: transparent 17px solid; LEFT: -17px
}
.ios .dw-bubble-top .dw-arr {
	BORDER-BOTTOM-COLOR: transparent; BORDER-TOP-COLOR: #1b2530; BORDER-RIGHT-COLOR: transparent; BORDER-LEFT-COLOR: transparent
}
.ios .dwwms .dwwol {
	DISPLAY: none
}
.ios .dwwms .dw-li {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 30px; PADDING-RIGHT: 5px; PADDING-TOP: 0px
}
.ios .dw-msel:after {
	WIDTH: 30px
}
.ios .dww .dw-msel {
	COLOR: #215085
}
